<!doctype html>
<html lang="ko">
<head>
    <title>도낫츠 | 우리 아이를 위한 donots</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/aos.css" type="text/css">
    <script src="js/aos.js" type="text/javascript" ></script>

    <style>
        * {margin:0; padding:0; box-sizing:border-box; list-style:none; font-family: 'Noto Sans KR', sans-serif; font-weight:400; transition:0.3s;}
        a {color:inherit; text-decoration:none;}
        img {display:block; width:100%;}
        button {display:block; border:0; background:transparent; outline:none;}
        
        body {width:100%; height:100%; }
        body::-webkit-scrollbar {display:none;}

        .rending_pg {width:100%; height:100%; background:#fff; }
        .rending_pg header {width:100%; height:58px; padding:0 20px; display:flex; justify-content:flex-start; align-items:center;}
        .rending_pg header img {width:134px;}

        .rending_pg section {width:100%; padding:0 20px;}
        .rending_pg section h2 {color:#222; font-size:6.6vw; font-weight:700; line-height:1.5; letter-spacing:-0.03em; text-align:center;}
        .rending_pg section h3 {color:#222; font-size:6.2vw; font-weight:700; line-height:1.5; letter-spacing:-0.02em; text-align:center;}
        .rending_pg section .img_box {display:flex; justify-content:center; align-items:flex-end; width:100%; padding-top:34px; margin-top:20px; background:#f5f5f5; overflow:hidden;}
        .rending_pg section .img_box img {width:130px;}
        .rending_pg section.sec1 .img_box {padding-top:14px;}
        .rending_pg section.sec1 .img_box img { width:210px; transform-origin:bottom center; /*animation: transform 1.2s ease-out forwards;*/ }

        /* @keyframes transform {
            0% {opacity:0; transform:translateY(20%) rotate(-90deg);}
            50% {opacity:1;}
            100% {opacity:1; transform:translateY(0%) rotate(0deg);}
        } */

        .rending_pg .sec1 {margin-top:60px;}
        .rending_pg .sec2,
        .rending_pg .sec3,
        .rending_pg .sec4,
        .rending_pg .sec5,
        .rending_pg .sec6 {margin-top:110px;}
        .rending_pg .sec1 button {width:220px; margin:0 auto; margin-top:40px; background:#ECA548; border-radius:50px; -webkit-tap-highlight-color: transparent !important; }
        .rending_pg .sec1 button a {display:block; height:48px; padding:12px 0; color:#fff; font-size:16px; font-weight:700; line-height:24px;  letter-spacing:-0.02em; text-align:center;}
        .rending_pg .sec1 button:hover {filter:brightness(1.05);}
        .rending_pg .sec1 button:active {filter:brightness(0.9);}

        .rending_pg footer {width:100%; padding:0 20px; margin-top:40px; }
        .rending_pg .footer_box {width:100%; padding:20px 0 50px; border-top:1px solid #e6e6e6; display:flex; justify-content:center; align-items:center;}
        .rending_pg .footer_box img {width:40px;}

        @media all and (min-width:500px) {
            .rending_pg section .img_box img {width:29%; }
            .rending_pg section.sec1 .img_box img { width:46%;}
        }

        @media all and (min-width:820px) {
            .rending_pg section h2 {font-size:54px; }
            .rending_pg section h3 { font-size:50px; }

            .rending_pg section .img_box {padding-top:60px;}
            .rending_pg section.sec1 .img_box {padding-top:50px;}
        }

        @media all and (min-width:1440px) {
            .rending_pg section .img_box img {width:406px; }
            .rending_pg section.sec1 .img_box img { width:644px;}
        }

    </style>
   
</head>
<body>
    <div class="wrap rending_pg">
        <header>
            <a href="https://www.donots.co.kr/">
                <img src="img/logo.svg" alt="도낫츠로고">
            </a>
        </header>
<!--        <section class="sec1">-->
<!--            <h2>-->
<!--                오늘도 건강하게<br>-->
<!--                우리 아이를 위한 do & nots-->
<!--            </h2>-->
<!--            <div class="img_box">-->
<!--                <img src="img/sub_pg1.jpg" alt="">-->
<!--            </div>-->
<!--            <button>-->
<!--                <a href="https://www.donots.co.kr/">앱 다운로드</a> &lt;!&ndash;추후 앱다운 주소로 변경 필요&ndash;&gt;-->
<!--            </button>-->
<!--        </section>-->
        <section class="sec2">
            <h3>건강 꿀팁 공유</h3>
            <div class="img_box">
                <img data-aos="fade-up" data-aos-duration="1000" src="img/sub_pg6.jpg" alt="건강 꿀팁 공유 상세">
            </div>
        </section>
        <section class="sec3">
            <h3>우리 아이 영양 관리</h3>
            <div class="img_box">
                <img data-aos="fade-up" data-aos-duration="1000" src="img/sub_pg2.jpg" alt="우리 아이 영양 관리 상세">
            </div>
        </section>
        <section class="sec4">
            <h3>건강레시피 검색</h3>
            <div class="img_box">
                <img data-aos="fade-up" data-aos-duration="1000" src="img/sub_pg3.jpg" alt="건강레시피 검색 상세">
            </div>
        </section>
        <section class="sec5">
            <h3>알레르기 재료 체크</h3>
            <div class="img_box">
                <img data-aos="fade-up" data-aos-duration="1000" src="img/sub_pg4.jpg" alt="알레르기 재료 체크 상세">
            </div>
        </section><section class="sec6">
            <h3>섭취자제 재료 체크</h3>
            <div class="img_box">
                <img data-aos="fade-up" data-aos-duration="1000" src="img/sub_pg5.jpg" alt="섭취자제 재료 체크 상세">
            </div>
        </section>
       
        <footer>
            <div class="footer_box">
                <a href="mailto:kyoboplatform2@gmail.com"><img src="img/mail_icon_white.png" alt="메일벌송버튼"></a>
            </div>
        </footer>
    </div>

    <script>
        AOS.init();
    </script>

</body>
</html>